List labels
curl --request GET \
--url https://thirdparty.qonto.com/v2/labels \
--header 'Authorization: Bearer <token>'import requests
url = "https://thirdparty.qonto.com/v2/labels"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://thirdparty.qonto.com/v2/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"labels": [
{
"id": "171dba70-c75f-4337-b419-377a59bc9cf3",
"name": "Fantastic Marble Wallet",
"parent_id": null
},
{
"id": "2487a014-618f-40e3-8a1f-eb76e883efc5",
"name": "Fantastic Bronze Computer",
"parent_id": "171dba70-c75f-4337-b419-377a59bc9cf3"
}
],
"meta": {
"current_page": 1,
"next_page": null,
"prev_page": null,
"total_pages": 1,
"total_count": 2,
"per_page": 100
}
}Labels
List labels
OAuth scope: organization.read
Retrieves all the labels for the authenticated organization.
GET
/
v2
/
labels
List labels
Authorizations
OAuthSecretKey
Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
Headers
Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.
Was this page helpful?
⌘I